msgid ""
msgstr ""
"POT-Creation-Date: 2021-06-20 12:57+0200\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: @lingui/cli\n"
"Project-Id-Version: \n"
"Report-Msgid-Bugs-To: \n"
"PO-Revision-Date: \n"
"Last-Translator: \n"
"Language: \n"
"Language-Team: \n"
"Plural-Forms: \n"

#: src/pages/index.tsx:18
msgid "id"
msgstr ""

#: src/pages/index.tsx:19
msgid "name.first"
msgstr ""

#: src/pages/index.tsx:20
msgid "name.last"
msgstr ""
